/*     39871 : 바로가기 + 배경 이미지 고정      */
.img_list__39871__ {background-image:url('/img_up/shop_pds/uiam/build/option/gu-seong-won1631877052.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__39871__ * {box-sizing:border-box}
.img_list__39871__ .img_inner {max-width:800px;margin:0 auto;padding:20px 15px}
.img_list__39871__ .title__39871__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#cf4d51;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39871__ .title1__39871__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39871__ .cont__39871__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39871__ .list_wrap {max-width:800px;margin:20px auto 0;vertical-align:top}
.img_list__39871__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__39871__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__39871__ .item a {display:block}
.img_list__39871__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__39871__ .item .item_inner:hover {background:#d0a846 }
.img_list__39871__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__39871__ .item .figure img {width:100%;vertical-align:middle}
.img_list__39871__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__39871__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39871__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__39871__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#fff}

.col_m_1__39871__ .item {width:100%}
.col_m_2__39871__ .item {width:50%}
.col_m_3__39871__ .item {width:33.3333%}
.col_m_4__39871__ .item {width:25%}
.col_m_1__39871__ .item,
.col_m_2__39871__ .item2n,
.col_m_3__39871__ .item3n,
.col_m_4__39871__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__39871__ .img_inner {padding:100px 15px}
	.img_list__39871__ .title__39871__ {font-size:24px}
	.img_list__39871__ .title1__39871__ {font-size:24px}
	.img_list__39871__ .list_wrap {margin-top:30px}

	.col_m_1__39871__ .item,
	.col_m_2__39871__ .item2n,
	.col_m_3__39871__ .item3n,
	.col_m_4__39871__ .item4n {clear:none}

	.col_t_1__39871__ .item {width:100%}
	.col_t_2__39871__ .item {width:50%}
	.col_t_3__39871__ .item {width:33.3333%}
	.col_t_4__39871__ .item {width:25%}
	.col_t_5__39871__ .item {width:20%}
	.col_t_6__39871__ .item {width:16.6666%}
	.col_t_1__39871__ .item,
	.col_t_2__39871__ .item2n,
	.col_t_3__39871__ .item3n,
	.col_t_4__39871__ .item4n,
	.col_t_5__39871__ .item5n,
	.col_t_6__39871__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__39871__ .img_inner {padding:120px 0}
	.img_list__39871__ .title__39871__ {font-size:42px}
	.img_list__39871__ .title1__39871__ {font-size:36px}
	.img_list__39871__ .cont__39871__ {font-size:20px}
	.img_list__39871__ .item .item_inner {padding:10px 15px}
	.img_list__39871__ .item .figure {width:40px}
	.img_list__39871__ .item .caption {padding-left:15px}
	.img_list__39871__ .item .caption > span.subject {font-size:20px}
	.img_list__39871__ .item .caption > span.content {font-size:18px}

	.col_t_1__39871__ .item,
	.col_t_2__39871__ .item2n,
	.col_t_3__39871__ .item3n,
	.col_t_4__39871__ .item4n,
	.col_t_5__39871__ .item5n,
	.col_t_6__39871__ .item6n {clear:none}

	.col_pc_1__39871__ .item {width:100%}
	.col_pc_2__39871__ .item {width:50%}
	.col_pc_3__39871__ .item {width:33.3333%}
	.col_pc_4__39871__ .item {width:25%}
	.col_pc_5__39871__ .item {width:20%}
	.col_pc_6__39871__ .item {width:16.6666%}
	.col_pc_1__39871__ .item,
	.col_pc_2__39871__ .item2n,
	.col_pc_3__39871__ .item3n,
	.col_pc_4__39871__ .item4n,
	.col_pc_5__39871__ .item5n,
	.col_pc_6__39871__ .item6n {clear:both}
}

/*     39872 : 스크롤 블록/셀 슬라이드 js      */
.empty__39872__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__39872__ p{font-size:17px;font-weight:bold}
.empty__39872__ dl{margin:0;text-align:left;color:#333}
.empty__39872__ dt{margin-bottom:5px;font-size:14px}
.empty__39872__ dd{margin:0;font-size:13px}


/*     39873 : 이미지 리스트 (타일형)      */
.img_tile__39873__ {overflow:hidden}
.img_tile__39873__ .img_inner {margin:0 -7px}
.img_tile__39873__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__39873__ * {box-sizing:border-box}
.img_tile__39873__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__39873__ .item a {display:block}
.img_tile__39873__ .figure {display:block}
.img_tile__39873__ .figure img {vertical-align:top}
.img_tile__39873__ .caption {display:block;margin-top:10px}
.img_tile__39873__ .caption > span {display:block}
.img_tile__39873__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__39873__ .caption > span.content {font-weight:bold;margin-top:20px;color:#777777}

.text_m_sml__39873__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__39873__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__39873__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__39873__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__39873__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__39873__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__39873__ .item {width:100%}
.col_m_2__39873__ .item {width:50%}
.col_m_3__39873__ .item {width:33.3333%}
.col_m_4__39873__ .item {width:25%}
.col_m_1__39873__ .item,
.col_m_2__39873__ .item2n,
.col_m_3__39873__ .item3n,
.col_m_4__39873__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__39873__ .img_inner {margin:0 -10px}
	.img_tile__39873__ .item {padding:10px}

	.col_m_1__39873__ .item,
	.col_m_2__39873__ .item2n,
	.col_m_3__39873__ .item3n,
	.col_m_4__39873__ .item4n {clear:none}

	.col_t_1__39873__ .item {width:100%}
	.col_t_2__39873__ .item {width:50%}
	.col_t_3__39873__ .item {width:33.3333%}
	.col_t_4__39873__ .item {width:25%}
	.col_t_5__39873__ .item {width:20%}
	.col_t_6__39873__ .item {width:16.6666%}
	.col_t_1__39873__ .item,
	.col_t_2__39873__ .item2n,
	.col_t_3__39873__ .item3n,
	.col_t_4__39873__ .item4n,
	.col_t_5__39873__ .item5n,
	.col_t_6__39873__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__39873__ .img_inner {margin:0 -20px}
	.img_tile__39873__ .item {padding:20px}
	.img_tile__39873__ .caption {margin-top:30px}
	.img_tile__39873__ .caption > span.content {margin-top:15px}

	.text_sml__39873__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__39873__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__39873__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__39873__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__39873__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__39873__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__39873__ .item,
	.col_t_2__39873__ .item2n,
	.col_t_3__39873__ .item3n,
	.col_t_4__39873__ .item4n,
	.col_t_5__39873__ .item5n,
	.col_t_6__39873__ .item6n {clear:none}

	.col_pc_1__39873__ .item {width:100%}
	.col_pc_2__39873__ .item {width:50%}
	.col_pc_3__39873__ .item {width:33.3333%}
	.col_pc_4__39873__ .item {width:25%}
	.col_pc_5__39873__ .item {width:20%}
	.col_pc_6__39873__ .item {width:16.6666%}
	.col_pc_1__39873__ .item,
	.col_pc_2__39873__ .item2n,
	.col_pc_3__39873__ .item3n,
	.col_pc_4__39873__ .item4n,
	.col_pc_5__39873__ .item5n,
	.col_pc_6__39873__ .item6n {clear:both}
}

